/* PURE RESPONSIVE HELPERS */
/* pure-hidden-xs */
@media screen and (max-width:35.5em) {
    .pure-visible-sm{display:none}
    .pure-visible-md{display:none}
    .pure-visible-lg{display:none}
    .pure-visible-xl{display:none}
    .pure-hidden-xs{display:none !important; }
    .pure-no-padding-xs{ padding:0; }
    .pure-no-padding-bottom-xs{ padding-bottom:0; }
    .pure-no-border-xs { border:none !important }
    .pure-less-padding-xs,.pure-less-padding-mobile { padding:0.5em; }

    html { font-size:16px !important; }

    .footer-logo {/* text-align: center; */display: block;padding-top: 10px;}
    .footer-social { text-align: center; }

    .form div.row { display: block; }
    .form div.row > label,.form div.row > input,.form div.row > select,.form div.row > textarea { display: block; width:100% !important; }
    .form div.row:last-child { margin-top: 25px; }
    .main .form .checkboxes { width: 100%; }

    .header-contact h2 span { display:none; }
    .display-panels a {width: 50%;margin-bottom: 10px; margin-top: 10px;}
    .display-panels a:nth-child(even) {/* padding-right:0; */}

    .footer-nav { text-align:right; }

    .flexslider .slides > li {}

    .flexslider .slides .slide-wrap {  }
    .flexslider .slides .slide-wrap-inner {  }

    .flexslider .slide-wrap h1 {}
    .flexslider .slide-wrap hr {  }
    .flexslider .slide-wrap p {}
    .flexslider .slide-wrap a {  }
    .flexslider .slide-wrap a:hover {  }
    .flexslider .slide-wrap h3 {
    bottom: auto !important;
    top: 50%;
    transform: translateY(-50%);
}

    .accordion .item h2 a:after { top:8px; }
    .lower-menu ul li ul li{margin:0 auto;}
    .lower-menu ul li.has-children:hover ul{margin:0 auto;}
    .lower-menu ul li.search-bar ul li{text-align:center;}
}

/* pure-hidden-sm */
@media screen and (min-width:35.5em) and (max-width:47.938em) {
    .pure-visible-xs{display:none}
    .pure-visible-md{display:none}
    .pure-visible-lg{display:none}
    .pure-visible-xl{display:none}
    .pure-hidden-sm{display:none}
    .pure-no-padding-sm{ padding:0; }
    .pure-no-padding-bottom-sm{ padding-bottom:0; }
    .pure-no-border-sm{ border:none !important; }
    .pure-less-padding-sm,.pure-less-padding-mobile { padding:1em; }

}
/* pure-hidden-md */
@media screen and (min-width:48em) and (max-width:63.938em) {
    .pure-visible-xs{display:none}
    .pure-visible-sm{display:none}
    .pure-visible-lg{display:none}
    .pure-visible-xl{display:none}
    .pure-hidden-md{display:none !important;}
	.pure-no-padding-md{ padding:0; }
    .pure-no-padding-bottom-md{ padding-bottom:0; }
	.pure-less-padding-md,.pure-less-padding-mobile {padding:1em;}

	nav ul li { font-size:0.91em; }
	nav {  }
	a.pure-menu-link { font-size:1em; }

}
/* pure-hidden-lg */
@media screen and (min-width:64em) and (max-width:79.938em) {
    .pure-visible-xs{display:none}
    .pure-visible-sm{display:none}
    .pure-visible-md{display:none}
    .pure-visible-xl{display:none}
    .pure-hidden-lg{display:none !important;}
    .pure-no-padding-lg{ padding:0; }
    .pure-less-padding-md { padding: 1em; }
}
/* pure-hidden-xl */
@media screen and (min-width:80em) {
    .pure-visible-xs{display:none}
    .pure-visible-sm{display:none}
    .pure-visible-md{display:none}
    .pure-visible-lg{display:none}
    .pure-hidden-xl{display:none !important;}
    .pure-no-padding-xl{ padding:0; }
}
@media (min-width: 1474px){
    a#map-cta {
        left: -100vw;
    }
}
@media (max-width: 71.99em) {
    
    .flexslider .slides > li {height: 47vw;min-height: 200px;max-height: 725px;}
    a#map-cta{border-radius:0;position:relative;left:0!important;top:0!important;width:100%;max-width:100%;background-size:contain;height:auto;background-image:none!important;background-color:#B2CCD0;padding-left:20px;}
    .flexslider .slides .slide-wrap {  }
    .flexslider .slides .slide-wrap-inner {  }

    .flexslider .slide-wrap h1 {font-size: 2rem;line-height: 1.1;}
    .flexslider .slide-wrap hr {  }
    .flexslider .slide-wrap p {font-size: 1.3rem;}
    .flexslider .slide-wrap a {  }
    .flexslider .slide-wrap a:hover {  }
    .flexslider .slide-wrap h3 {font-size: 1.7rem;bottom: 40px;}
}

@media (max-width: 80.99em) {
	a.logo h1 { font-size:2rem; }
    .panels .panel-wrapper .panel{padding-bottom:25px;}
    .panels .panel-wrapper .panel:last-of-type{padding-right:20px;}
}

@media (max-width:63.938em) {
    
    .flexslider { margin-bottom: 0; }
    .pure-menu-list:after { display:none; }
    .pure-menu-list>.pure-menu-item:last-child a.pure-menu-link { padding-right: 12px; }

    a.logo h1 { display:none; }

    .display-panels a, .display-panels>div {
    width: 48%;
}
    .display-panels .wrap {  }
    .display-panels .caption-top {  }
    .display-panels .caption-bottom {  }
    .display-panels .caption {  }

    .highlights h2 { font-size:1.8rem !important;}
}

@media (max-width: 860px) {
    
    a#map-cta span{max-width:80%;}
    .flexslider .slides > li {}

    .flexslider .slides .slide-wrap {  }
    .flexslider .slides .slide-wrap-inner {  }

    .flexslider .slide-wrap h1 {}
    .flexslider .slide-wrap hr {  }
    .flexslider .slide-wrap p {}
    .flexslider .slide-wrap a {  }
    .flexslider .slide-wrap a:hover {  }
    .flexslider .slide-wrap h3 {  }

    .footer-banner .pull-right { display:none; }
    .footer-banner .contain { height:auto; }
    .footer-banner h4 { line-height:1; padding: 15px 0 15px 0; }

    .display-panels a, .display-panels>div {  }
    .display-panels .wrap {  }
    .display-panels .caption-top {  }
    .display-panels .caption-bottom {  }
    .display-panels .caption {  }
}

@media (max-width: 47.999em) {
    .map-tabs h2{width:100%;box-sizing:border-box;}
    .lower-menu ul li.search-bar.has-children ul{margin:0 auto;overflow: scroll;    max-height: 50vh;}
    .lower-menu.open ul li{margin:0 auto;}
    .flexslider .slides li.image-map{display:none!important;}
    nav {display: none;}
    .custom-toggle {display: block; }
    .pure-menu-horizontal{
        text-align: center;
        align-items: center;
        margin:0 auto;
        display: flex;
        display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
        display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
        display: -ms-flexbox;      /* TWEENER - IE 10 */
        display: -webkit-flex;
    }
    .pure-menu-horizontal .pure-menu-list {
        margin:0 auto;
        background: none;
        margin-top: 4em;
     }

    nav a.pure-menu-link { font-size:1.4rem;line-height: 1.4; border:none; }

    .custom-toggle.x strong {color:#fff;}
    .custom-toggle.x .bar { background-color: #fff; }

    .pure-menu-list:after { display:none; }

    a.logo {  }
    a.logo img {border: none;padding: 0;min-width: 143px;}

    header {background-color: #fff;height: auto;padding: 0 0 1em 1em;min-height: 58px;}
    .top-menu { height:auto; }

    .header-contact { margin-top:1rem; margin-bottom: 0; margin-right: 0; }
    .header-contact h2 { font-size:1.4rem; margin-bottom: 5px; }

    .pure-menu-list>.pure-menu-item {
        display: block;
        width: 100%;
    }
    .pure-menu-has-children>a.pure-menu-link::before {top: 9px;font-size: 12px;right: 0;}

    .pure-menu-has-children:hover .pure-menu-children {position: relative;text-align: center;background: none;padding-top: 0;}

    .pure-menu-selected .pure-menu-link, .pure-menu-selected .pure-menu-link:visited { color:#fff; }
    .flexslider,.banner { margin-top:0; }
    .flex-control-nav li {
        display:none;
    }

    .flex-control-wrap {
        position: absolute;
        top:50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        display: block;
        text-align: center;
        width: 100%;
    }

    .flex-control-nav h1 {font-size:1.0rem;margin: 0;/* align-items: center; */text-align: center;}
    .flex-control-nav h2 { display: none; }

    .banner:after { left:0; }
    .cta {/* border:none; */}
    .testimonial { margin: 0; }

    .main .side-nav ul { padding:6px 0 6px 0; }
    .main .side-nav li a {padding: 0px 0 0px 0; line-height: 1.5; }

    aside img {float:none;margin: 0 auto;margin-bottom: 5px;}
    aside a.button {float: none;margin-left: 50%; transform: translateX(-50%);}

    .flex-direction-nav a { top:50%; }

    a.logo h1 { display:none; }

    .lower-menu ul li.has-children:hover ul {left:auto;transform:none;position: relative;display: block;border: none;padding: 0;}
    .lower-menu ul li.has-children.search-bar:hover ul{padding:30px;}
    .lower-menu ul li ul:before { display:none; content:''; }

    .flexslider .slides > li {}

    .flexslider .slides .slide-wrap {  }
    .flexslider .slides .slide-wrap-inner {  }

    .flexslider .slide-wrap h1 {}
    .flexslider .slide-wrap hr {  }
    .flexslider .slide-wrap p {}
    .flexslider .slide-wrap a {  }
    .flexslider .slide-wrap a:hover {  }
    .flexslider .slide-wrap h3 {bottom: 20px;}

    .display-panels a, .display-panels>div {  }
    .display-panels .wrap {  }
    .display-panels .caption-top {  }
    .display-panels .caption-bottom {  }
    .display-panels .caption {  }
    
}
@media (min-width: 80.999em) {
    .initial-load { height:476.5px; }
    .initial-load .flexslider-controls { display:none;}
}

@media (max-width: 1250px) {
	.social-side { display:none; }
}

@media (max-width: 480px) {
    .gallery a{width:100%;}
    .gallery a img{margin:0 auto;}
    .banner{height:15vw;}
    .banner h1 { font-size: 1.8rem; margin-bottom:15px;margin-top:15px; }
    .cta { padding: 10px !important; width: 95%; }
    .main .form .checkbox-wrap { width:50%; }
    .flexslider .flex-caption {font-size: 2rem;}

    .flexslider .slides > li {}

    .flexslider .slides .slide-wrap { left:auto;transform:none; }
    .flexslider .slides .slide-wrap-inner { top:50px;transform:none; }

    .flexslider .slide-wrap h1 {}
    .flexslider .slide-wrap hr {display: none;}
    .flexslider .slide-wrap p { display: none; }
    .flexslider .slide-wrap a {  }
    .flexslider .slide-wrap a:hover {  }
    .flexslider .slide-wrap h3 { display:none; }

    .display-panels a, .display-panels>div {width: 100% !important;}
    .display-panels .wrap {min-height: 180px !important;}
    .display-panels .caption-top {  }
    .display-panels .caption-bottom {  }
    .display-panels .caption {padding: 8px;}

    .display-panels strong{ line-height:1;}
    .display-panels p { margin:0; }
    .news-item .news-left,.news-item .news-right{ width:100% !important;padding:0; text-align:center }
    .news-item .news-left{ padding:0 !important;margin-bottom:10px; }
    .news-list { padding:0.5rem;}


}

@media (max-width: 350px) {
	.display-panels a, .display-panels>div {  }
    .display-panels .wrap {  }
    .display-panels .caption-top {  }
    .display-panels .caption-bottom {  }
    .display-panels .caption {  }
}